# Gimp.Procedure.add_uint_argument

    @accepts(Gimp.Procedure, unicode, unicode, unicode, int, int, int, GObject.ParamFlags)
    @returns(none)
    def add_uint_argument(self, name, nick, blurb, min, max, value, flags):
        # Python wrapper for gimp_procedure_add_uint_argument()

Add a new unsigned integer argument to self.

Since 3.0

self

  the Gimp.Procedure.

name

  the name of the argument to be created.

nick

  the label used in #GimpProcedureDialog.

blurb

  a more detailed help description.

min

  the minimum value for this argument

max

  the maximum value for this argument

value

  the default value.

flags

  argument flags.